Add additional sales source
POST
/api/crm/v2/additional_sales.addv2 operationId:
additionalSales.addCreates an additional sales source (by link_type and link_id) and associates it with objects from related_item_ids, related_item_parameter_ids, related_category_ids. If the source already exists, its associated objects are overwritten.
Authorization
api-token + language + role
Query parameters
branch_idintegerrequired
Example: 1
Request body application/json
object
link_typestringrequired
Values:itemitem_parametercategory
link_idintegerrequired
Example: 1
related_item_idsarray of integer
related_item_parameter_idsarray of integer
related_category_idsarray of integer
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobjectrequired
descriptionstring
Example: Successfully added